Bug 1285278 - CVE-2015-8213 python-django: Information leak through date template filter [fedora-all]
Summary: CVE-2015-8213 python-django: Information leak through date template filter [f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django
Version: 23
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1285260 (view as bug list)
Depends On:
Blocks: CVE-2015-8213
TreeView+ depends on / blocked
 
Reported: 2015-11-25 10:49 UTC by Adam Mariš
Modified: 2015-12-31 01:51 UTC (History)
7 users (show)

Fixed In Version: python-django-1.8.7-1.fc23 python-django-1.8.7-1.fc22
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-31 01:51:29 UTC


Attachments (Terms of Use)

Description Adam Mariš 2015-11-25 10:49:32 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Adam Mariš 2015-11-25 10:49:38 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1283553,1285278

# Description of your update
notes=Security fix for CVE-2015-8213

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link(s) instead:

https://bodhi.fedoraproject.org/updates/new?type_=security&bugs=1283553,1285278

Comment 2 Matthias Runge 2015-11-25 11:13:09 UTC
*** Bug 1285260 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2015-11-25 13:58:08 UTC
python-django-1.8.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a8c8f60fbd

Comment 4 Fedora Update System 2015-11-26 02:53:48 UTC
python-django-1.8.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-django'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a8c8f60fbd

Comment 5 Fedora Update System 2015-12-07 20:29:27 UTC
python-django-1.8.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-12-14 07:47:56 UTC
python-django-1.8.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-323274d412

Comment 7 Fedora Update System 2015-12-22 15:38:04 UTC
python-django-1.8.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-323274d412

Comment 8 Fedora Update System 2015-12-31 01:51:25 UTC
python-django-1.8.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.